Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 06:53:40 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anto singh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anto singh Bot:  Hi Anto Singh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502918451            10:29 AM, 06th Mar                   krishan                   Hi, Thank you for contacting us. How may I help you?           10:29 AM, 06th Mar                   krishan                   My name is krishan.           10:30 AM, 06th Mar                     anto singh                    My order number 9605148256 status show return in progress for more than 5 months           10:31 AM, 06th 
 Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           10:32 AM, 06th Mar                     anto singh                    Already I made a complaint long back. Still the issue not resolved           10:32 AM, 06th Mar                   krishan                   Please stay on hold while I retrieve the information.           10:33 AM, 06th Mar                     anto singh                    Ok           10:33 AM, 06th Mar                   krishan                   both items have been picked up or not from you           10:35 AM, 06th Mar                     anto singh                    Yes. Both items picked up along another order number 9605391367           10:36 AM, 06th Mar                   krishan                   could you share the return receipt           10:38 AM, 06th Mar                   krishan                   or you gave them along with any  other order           10:39 AM, 06th Mar                 
     anto singh                    Actually I made 2 returns. Order numbers are 9605391367 and 9605148256           10:40 AM, 06th Mar                     anto singh                    I returned all times together with 9605391367           10:40 AM, 06th Mar                     anto singh                    Same day evening another courier person called for this item and I said I handed over along with another return           10:42 AM, 06th Mar                   krishan                   then we will have check from our side we would request to you allow  us some time so we could do needful           10:43 AM, 06th Mar                   krishan                   we will update you as soon as possible           10:43 AM, 06th Mar                     anto singh                    4 months back I gave all these details and I made complaint           10:44 AM, 06th Mar                     anto singh                    But still you are asking time.           10:44 AM, 06th Mar         
             anto singh                    Time?           10:45 AM, 06th Mar                   krishan                   jsut allow us today's time and from our side we will do our best to resolve this issue           10:46 AM, 06th Mar                     anto singh                    Ok. But it is too delay so please do the needful without further delay.           10:47 AM, 06th Mar                     anto singh                    Thanks.           10:47 AM, 06th Mar                   krishan                   we can understand your frustration regarding this order's refund           10:48 AM, 06th Mar                   krishan                   but allow us little bit more time           10:49 AM, 06th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/h
 elpdesk/tickets/2196048